export const API_IDS = {
  NEWS_ID: '32b25afd-7860-4335-827c-e5c76e0cbde4',
  EVENT_ID: '8586dda4-e9a9-4009-bd63-d9ca063cc679',
  CITIZEN_SERVICE_ID: '636a6137-55e4-42e9-bbbe-6634c3379dbe',
  CITIYZEN_SERVICE_CATEGORY_ID: '85f0e0a9-0e5e-442b-a089-8b4e681c9802',
  POI_CATEGORY_ID: 'b27700b7-321d-480f-92a2-8dde8ff7d3ad',
  POI_ID: '54c30be5-59bb-43fb-822d-e7490c9872ae',
};
